body, div ,a ,dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, p, th, td { margin:0; padding:0; }
body { font-size:12px; color:#000000; font-family:"microsoft yahei"; background:#fff;}
img{ border:0; display:inline-block;}
ol, ul { list-style:none; }
h1, h2, h3, h4, h5, h6{ font-size:100%; }
em,i{ font-style:normal; }
input,button,select,textarea{ outline:none; border:none; _border:0;} 
textarea { resize:none; }
a { color: #666666; text-decoration:none; }
a:hover { color:cccccc; text-decoration:none; background:transparent!important;}
body{
	background: url(../img/new-bg.png) fixed no-repeat center 50%;
}
.shade {
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,0.5);
    position: fixed;
    left: 0;
    top: 0;
    display: none;
}
/*导航开始*/
.just-naver{
	position: fixed;
	background-color: #f7ffff;  
	width: 100%; 
	z-index: 999;
	box-shadow: 0 1px 5px #666666;
	text-align: center;
	padding: 5px 0;
}
.just-logo img{
	width: 180px;
}
.just-nav{
	padding: 0;
}
.just-nav ul{
	display: inline-block;
	line-height: 55px;
	font-size: 16px;
	width: 100%;
}
.just-nav li{
	float: left;
	padding: 0;
	width: 16%;
	white-space: nowrap;
	/*margin-right: 2%;*/
	position: relative;
}
.just-nav li a{
	padding: 10px;
}
.just-nav li.cur a{
	color: #1AB6FF;
	border-bottom: 2px solid #1AB6FF;
}
.just-nav li:hover a{
	color: #1AB6FF;
	border-bottom: 2px solid #1AB6FF;
}
.text-red{
	padding: 0;
}
.font-in{
	display: inline-block;
	float: left;
	line-height: 150%;
	margin-right: 10px;
}
.erweima img{
	width: 58px;
	display: inline-block;
	float: left;
	cursor: pointer;
}
.erweima-big{
	position: fixed;
	left: 40%;
	top: 30%;
	display: none;
	z-index: 2;
}
.erweima-big img{
	width: 258px;
}
.nav-small{
	display: none;
}

.ydzq{
	position: absolute;
	top: 55px;
	left: 0;
	box-shadow: 5px 5px 5px -5px #666666;
	display: none;
	width: 100%;
}
.ydzq li{
	float: none;
	background: #f7ffff;
	width: 100%;
	border-bottom: 1px solid #f1f1f1;
}
.ydzq li a{
	padding: 10px;
}
.ydzq li.qz a{
	color: #333;
	border-bottom: none;
}
.ydzq li:hover a{
	color: #1AB6FF;
	border-bottom: none;
}


@media screen and (max-width: 990px) {
.just-logo img{
	width: 40%;
}
.just-nav ul{
font-size:16px;
width: 80%;
line-height: 30px;
}
.just-nav li{
	float: left;
	padding: 0;
	width: 11%;
	white-space: nowrap;
	margin-right: 5%;
}
.just-nav li a{
	padding: 5px;
}
.erweima img{
	width: 10%;
}
.erweima-big img{
	width: 100%;
}
.font-in {
	line-height: 130%;
}
.just-naver{
	padding: 5px 0 0 0;
}
}
@media screen and (max-width: 768px) {
.just-logo{
	text-align: center;
	padding-bottom:5px;
}
.just-logo img{
	width: 180px;
}
.text-red{
	display: none;
}
.just-nav{
	display: none;
}
.nav-small{
	display: block;
	position: absolute;
	width: 24px;
	height: 24px;
	right: 30px;
	top: 20px;
	cursor: pointer;
}
.nav-small img{
	width: 24px;
	position: absolute;
	left: 0;
}
.nav-small ul{
	position: absolute;
	top: 24px;
	background: #fff;
	/*padding: 10px 0;*/
	display: none;
	right: 0;
}
.nav-small ul li{
	line-height: 30px;
	width: 80px;
	background: #fff;
	border-bottom: 1px solid #93ecff;
}
.nav-small ul li.cccc{
	border: none;
}

}
@media screen and (max-width: 345px){
.erweima{
	display: none;
}
.just-naver{
	padding-bottom: 0;
}
}
/*导航结束*/

.just-new{
	border: solid 1px rgba(221,221,221,0.5);
    border-radius: 4px;
    background-color: rgba(255,255,255,0.5);
    box-shadow: 0 3px 6px rgba(0,0,0,0.75);
    -webkit-box-shadow: 0 3px 6px rgba(0,0,0,0.1);
}
.new{
	padding: 100px;
}
.just-new{
	cursor: pointer;
	margin:20px 0;
}
.just-new:hover{
	background:rgba(170,170,170,0.1);
}
.just-new:hover a{
	color: #f2f2f2;
}
.just-new:hover i{
	color: #23527C;
}
.just-new h2{
	text-align: left;
	padding: 10px 15px;
	font-size: 20px;
	font-weight: bold;
}
.just-new p{
	text-indent:2em;
	text-align: left;
	padding: 10px 15px;
	font-size: 14px;
}
.just-new i{
	color: #00A0E9;
}
.just-new span{
	display: block;
	text-align: right;
	padding: 10px 15px;
	font-weight: bold;
}
.just-new a{
	height: 100%;
	width: 100%;
}
@media screen and (max-width:990px) {
.new{
	padding: 100px 50px 0 50px;
}
}
@media screen and (max-width:768px) {
.new{
	padding: 120px 20px 0 20px;
}
}

/*下载专区*/
.dow{
	background: #fff;
}
.dow_top{
	margin-top: 100px;
	border-top: 1px solid #e8e8e8;
}
.dow_in{
	border-bottom: 1px solid #e8e8e8;
	padding:5px 15px 5px 30px;
}
.dow_logo img{
	width: 40px;
	margin: 5px 0;
}
.dow_dd,.dow_logo,.dow_na{
	padding: 0;
}
.dow_na{
	padding-right: 15px;
}
.dow_na h3{
	font-size: 16px;
	margin: 5px 0;
}
.dow_na h3 i{
	font-size: 12px;
	color: #fff;
	margin-left: 5px;
}
.dow_na_bot{
	text-align: right;
	margin: 5px 0;
}
.dow_dd{
	padding-right: 15px;
}
.dow_dd em{
	margin-bottom: 5px;
}
.dow_dd img{
	width: 100%;
	margin: 5px 0;
}



